/usr/lib/gcc/x86_64-pc-linux-gnu/4.8.4/32
/usr/lib/gcc/x86_64-pc-linux-gnu/4.8.4
/usr/lib/gcc/x86_64-pc-linux-gnu/4.8.3/32
/usr/lib/gcc/x86_64-pc-linux-gnu/4.8.3
/usr/lib/gcc/x86_64-pc-linux-gnu/4.7.4/32
/usr/lib/gcc/x86_64-pc-linux-gnu/4.7.4
